/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    color: #000;
}
#top ul.buttons.sf-menu {
    flex-direction: row-reverse;
    gap: 10px;
}


/****************sec-1***************/
.sec-1-h-txt h1 {
    font-size: 45px;
    line-height: 55px;
}
.sec-1-para p {
    font-size: 17px;
    padding-right: 80px;
    padding-bottom: 20px !important;
}
#sec-1-btn {
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 100;
    padding: 9px 16px;
}


#sec-2-2 .flickity-viewport {
 height: 800px !important;
}


#sec-2-2 .woocommerce .classic .product-wrap .product_type_variable, .woocommerce .classic .product-wrap a.button {
    transform: none;
    top: auto !important;
    bottom: -135px;
    left: 0;
    z-index: 20;
    color: #fff;
    border: 1.9px solid #ee5d1c;
    padding: 6px 20px !important;
    font-size: 14px !important;
    border-radius: 0;
    width: 35% !important;
}
 
 
#sec-2-2 .woocommerce .product-wrap {
    overflow: visible !important;
    position: relative;
}
#sec-2-2 i.normal.icon-salient-cart {
    display: none;
}
/* #sec-2-2 li.classic.product.type-product a.button .product_type_simple.add_to_cart_button.ajax_add_to_cart {
    width: 50% !IMPORTANT;
    transform: unset !important;
    border-radius: 50px !IMPORTANT;
    background: #000 !IMPORTANT;
    padding: 13px 20px!IMPORTANT;
    bottom: -270px !IMPORTANT;
	transition:0.5s;
} */






.sec-2-pro-txt h4 {
    font-size: 16px;
    font-style: italic;
}
.sec-2-pro-txt h2 {
    font-size: 40px;
    line-height: 60px;
}
#sec-2-btn {
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 100;
    padding: 9px 16px;
}
#sec-2-2 .woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 18px;
    font-family: 'Montserrat';
    color: #000;
}



.sec-3-h-txt {
    font-size: 45px !important;
    width: 80%;
    margin-left: -60px !important;
    text-align: left;
    line-height: 60px;
}
#sec-3-btn {
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 100;
    padding: 9px 16px;
}
.sec-3-para-txt p {
    font-size: 15px;
    line-height: 25px;
}



.sec-4-h-txt h3 {
    font-size: 22px;
    color: #fff;
}
#sec-4 .vc_col-sm-4 .vc_column-inner {
    transition: .5s;
    background-color: #292929;
    padding: 50px 20px;
    color: #fff;
    border: 2px solid #CE0E2B;
}
.sec-4-para-txt p {
    font-size: 15px;
}
#sec-4 img.img-with-animation.skip-lazy {
    width: 20%;
}
#sec-4 .vc_col-sm-4 .vc_column-inner:hover {
    background-color: #CE0E2B;
    transition: .5s;
    border-color: #FFCC2D;
}
#sec-4 .vc_col-sm-4 .vc_column-inner:hover h3 {
    transition: .5s;
	color: #FFCC2D;
}





.sec-5-h-txt h3 {
    font-style: italic;
    font-size: 15px;
    font-weight: 500 !important;
}
.sec-5-h-txt h2 {
    font-size: 45px;
    color: #000;
    padding-bottom: 20px;
}
#sec-5 .sec-5-icon {
    position: absolute;
    bottom: 220px;
    left: 30px;
    width: 12%;
}
#sec-5 .sec-5-name {
    position: absolute;
    bottom: 30px;
    padding-left: 30px;
    padding-right: 60px;
}
.sec-5-name p {
    color: #fff;
    font-size: 20px;
    font-style: italic;
    padding-bottom: 10px;
}
.sec-5-name h4 {
    font-size: 22px;
    padding-top: 5px;
}
#sec-5-btn {
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 100;
    padding: 10px 20px;
    top: 20px;
}




.socly {
    list-style: none;
    display: inline-flex;
    gap: 30px;
}
.socly li a {
    font-size: 25px;
    color: #FFCC2D;
}
.footer-h h3 {
    font-size: 25px;
}
#menu-footer-menu1 li {
    list-style: none;
    font-size: 16px;
    line-height: 45px;
}
#menu-footer-menu1 {
    margin-left: 0;
}
#menu-footer-menu2 li {
    list-style: none;
    font-size: 16px;
    line-height: 45px;
}
#menu-footer-menu2 {
    margin-left: 0;
}

#footer .iwt-icon img {
    width: auto;
    position: relative;
    top: 3px;
}
#footer .iwithtext .iwt-text {
    padding-left: 35px;
    font-size: 15px;
}
#footer .divider-wrap {
    padding-top: 40px;
    padding-bottom: 30px;
}
.last-txt p {
    font-size: 17px;
}

.abt-content-txt-1 {
    padding: 6px 24px;
    border-radius: 0px;
    background: #dd3333;
    border: 1px solid #b51e1e;
}
.abt-content-txt-1 h3{
	color: white;
	text-align: center;
}

.abt-video-txt-2 {
    padding: 6px 24px;
    border-radius: 0px;
    background: #dd3333;
    border: 1px solid #b51e1e;
}
.abt-video-txt-2 h3{
	color: white;
	text-align: center;
}
.abt-links-txt-3 p {
    border-bottom: 1px solid black;
    padding-bottom: 6px;
    padding-top: 6px;
	font-size: 16px;
    line-height: 26px;
}
.abt-links-txt-3 p:last-child {
    border-bottom: unset;
}

#abt-row-1 ul.wpb_tabs_nav {
    margin-bottom: 20px;
}





@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1300px) {}
@media (max-width: 1280px) {
	#sec-2-2 .woocommerce .classic .product-wrap .product_type_variable, .woocommerce .classic .product-wrap a.button {
    width: 40% !important;
}
}
@media (max-width: 1226px) {}
@media (max-width: 1024px) {
	#menu-footer-menu1 li {
    font-size: 14px;
    line-height: 35px;
}
	#menu-footer-menu2 li {
    font-size: 14px;
    line-height: 35px;
}
	#footer .iwithtext .iwt-text {
    padding-left: 32px;
    font-size: 13px;
}
	.sec-5-name p {
    font-size: 17px;
    padding-bottom: 0px;
}
	#sec-5 .sec-5-name {
    bottom: 40px;
    padding-left: 30px;
    padding-right: 20px;
}
	#sec-5 .sec-5-icon {
    position: absolute;
    bottom: 210px;
    left: 30px;
    width: 16%;
}
	.sec-5-h-txt h2 {
    font-size: 35px;
    padding-bottom: 10px;
}
	.sec-4-para-txt p {
    font-size: 13px;
    line-height: 20px;
}
	#sec-4 .vc_col-sm-4 .vc_column-inner {
    padding: 25px 20px;
}
	.sec-3-h-txt {
    font-size: 40px !important;
    line-height: 50px;
}
	.sec-3-para-txt p {
    font-size: 14px;
    line-height: 20px;
}
	#sec-2-2 .woocommerce .classic .product-wrap .product_type_variable, .woocommerce .classic .product-wrap a.button {
    width: 50% !important;
}
	#sec-2-2 .woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 14px;
}
	.sec-1-h-txt h1 {
    font-size: 35px;
    line-height: 45px;
}
	#sec-1 {
    padding-top: 200px !important;
}
	.sec-1-para p {
    font-size: 16px;
    padding-right: 0px;
    padding-bottom: 0px !important;
}

}
 
/* ==========// Mobile //=========== */
@media (max-width: 820px) {
	#sec-1 {
    text-align: center;
}
	.sec-2-pro-txt h2 {
    font-size: 35px;
    line-height: 40px;
}
	#sec-2 .vc_col-sm-6 {
    width: 50%;
}
	#sec-2-2 .woocommerce ul.products li.product .woocommerce-loop-product__title {
        font-size: 14px;
        line-height: 15px;
    }
	    #sec-2-2 .woocommerce .classic .product-wrap .product_type_variable, .woocommerce .classic .product-wrap a.button {
        width: 50% !important;
        bottom: -110px;
    }
	.classic.product.type-product {
    margin-bottom: 70px !important;
}
	    .sec-3-h-txt {
        font-size: 34px !important;
        line-height: 10px;
        text-align: center;
        width: 100%;
        margin-left: 0 !important;
    }
	    .sec-3-para-txt p {
        font-size: 16px;
        line-height: 20px;
        text-align: center;
    }
	#sec-3-btn {
    display: table;
    margin: auto;
}
#sec-4 img.img-with-animation.skip-lazy {
    width: 20%;
}
	#sec-4 .vc_col-sm-4 {
    width: 50%;
}
	#sec-5 {
    text-align: center;
}
	#sec-5 img.img-with-animation.skip-lazy {
    margin: auto;
}
	    #sec-5 .sec-5-icon {
        position: absolute;
        bottom: 210px;
        left: 190px;
        width: auto;
        margin: auto !important;
        display: block;
        right: 0;
    }
	    #sec-5 .sec-5-name {
        bottom: 40px;
        padding-left: 120px;
        padding-right: 120px;
    }
	#footer .vc_col-sm-3 {
    padding-left: 0;
}
	    #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 55px !important;
    }
}
@media (max-width: 800px) {}
@media (max-width: 768px) {
	    .sec-3-h-txt {
        font-size: 30px !important;
    }
}
@media (max-width: 480px) {
	    #sec-1 {
        padding-top: 50px !important;
    }
	    .sec-1-h-txt h1 {
        font-size: 30px;
        line-height: 35px;
    }
	    .sec-2-pro-txt h2 {
        font-size: 20px;
        line-height: 10px;
    }
	#sec-2-2 .woocommerce .classic .product-wrap .product_type_variable, .woocommerce .classic .product-wrap a.button {
        width: 70% !important;
        bottom: -110px;
    }
	    #sec-2-2 .woocommerce ul.products li.product .woocommerce-loop-product__title {
        font-size: 11px;
        line-height: 15px;
    }
	    .sec-3-h-txt {
        font-size: 20px !important;

    }
	a.nectar_video_lightbox_trigger.play_button.follow_mouse {
    height: 50%;
}
	    #sec-4 .vc_col-sm-4 {
        width: 100%;
    }
	#sec-4 {
    padding-bottom: 20px !important;
}
	    .sec-5-h-txt h2 {
        font-size: 25px;
        padding-bottom: 0px;
    }
	    #sec-5 .sec-5-name {
        bottom: 40px;
        padding-left: 20px;
        padding-right: 20px;
    }
	    #sec-5 .sec-5-icon {
        left: 100px;
    }
	#footer .vc_col-sm-3 .vc_column-inner {
    padding-left: 0;
}
	
}


@media (max-width: 428px) {}
@media (max-width: 414px) {
	.last-txt p {
    font-size: 14px;
}
	    #sec-5 .sec-5-icon {
        left: 90px;
        bottom: 190px;
    }
	    .sec-3-h-txt {
        font-size: 17px !important;
        line-height: 0;
    }
    #sec-2-2 .woocommerce .classic .product-wrap .product_type_variable, .woocommerce .classic .product-wrap a.button {
        width: 40% !important;
        bottom: -110px;
    }
	.classic.product.type-product {
    width: 100% !important;
}
	    .sec-2-pro-txt h2 {
        font-size: 27px;
        line-height: 30px;
    }
	    #sec-2 .vc_col-sm-6 {
        width: 100%;
    }
	#sec-2-btn {
    margin: auto;
    display: table;
}
.sec-2-pro-txt {
    text-align: center;
}
	    .sec-1-h-txt h1 {
        font-size: 25px;
        line-height: 30px;
    }
}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}